xcb_clear_area_request_t Struct Reference
XCB API

xcb_clear_area_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | exposures
uint16_t | length
xcb_window_t | window
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height

## Detailed Description

xcb_clear_area_request_t

The documentation for this struct was generated from the following file:

- xproto.h